KMEM_CACHE_FREE(9)

NAME
kmem_cache_free - Deallocate an object

SYNOPSIS

void kmem_cache_free (struct kmem_cache * cachep, void * objp);

ARGUMENTS

cachep
    The cache the allocation was from.

objp
    The previously allocated object.

DESCRIPTION

Free an object which was previously allocated from this cache.